---
Bug-Database: https://invent.kde.org/education/labplot/-/issues
Bug-Submit: https://invent.kde.org/education/labplot/-/issues/new
Repository: https://invent.kde.org/education/labplot.git
Repository-Browse: https://invent.kde.org/education/labplot
